
Tripnet - Bug #25768
Hotel Booking Management page issue
09/18/2017 09:03 am - Albin Paul

Status: Closed Start date: 09/22/2017
Priority: Normal Due date: 09/22/2017
Assignee: % Done: 0%
Category: Functionality Estimated time: 1.50 hour
Target version: Spent time: 2.40 hours
End_Date: 09/22/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

1)Change the email voucher,print voucher and with price fields in Hotel Booking Management page of tqr as the screen shot
attached.
2)plz change the booking release date field in home page to red colour.

History
#1 - 09/18/2017 09:35 am - Albin Paul
- File tripnet12.png added
- Description updated

#2 - 09/22/2017 06:40 am - Nishad K
- Due date set to 09/22/2017
- Status changed from New to Assigned
- Assignee set to Alphy Jose
- Start date changed from 09/18/2017 to 09/22/2017
- Estimated time set to 1.50

#3 - 09/22/2017 06:46 am - Alphy Jose
- Status changed from Assigned to In Progress

#4 - 09/22/2017 09:10 am - Alphy Jose
- Status changed from In Progress to Fixed not Tested
- End_Date set to 09/22/2017

#5 - 10/16/2017 12:01 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

issue fixed.

#6 - 10/16/2017 12:01 pm - Sreerag Prasannan
- Assignee deleted (Alphy Jose)

Files
tripnet11.png 339 KB 09/18/2017 Albin Paul
tripnet12.png 218 KB 09/18/2017 Albin Paul
